body
{
    background-image: none;
}

#body-container
{
    width: 100%;
    min-height: 0px;
}

#body-container,
footer
{
    font-size: 160%;
}

.btn,
.form-control
{
    font-size: 100%;
}

.form-control
{
    height: auto;
}

header#main-header
{
    position: static;
    background: #D3B66E;
    color: #fff;
    height:  110px;
    padding: 15px 0;
    width: auto;
    text-align: center;
}

header#main-header.fixed
{
    position: static;
}

#main-header .header-content
{
    padding: 0;
}

#main-header .field-logo img
{
    height: 80px;
    width: auto;
}

header#main-header .header__gnav,
header#main-header .header__social
{
    display: none;
}

#contents
{
    padding-left: 0;
    padding-top: 0;
    background: none;
}

#contents_header
{
    display: none;
}

#contents_content
{
    padding-top: 0;
}


#responsive-btn
{
    border: none;
    left: 30px;
    top: 15px;
    bottom: auto;
    right: auto;
    height: 80px;
    width:  60px;
    text-indent: -9999px;
    overflow: hidden;
    background: transparent url(images/sp_btn_03.png) no-repeat center center;
    background-size: 60px;
    padding: 0;
}

#responsive-btn:before{
    display: none;
}

.off-canvas-nav
{
    width: 100%;
    left:  -100% !important;
}

.off-canvas-nav-left.off-canvas-nav-open .responsive-nav-contents, .off-canvas-nav-left.off-canvas-nav-open .off-canvas-nav
{
    transform: translate(100%, 0);
    -ms-transform: translate(100%, 0);
    -moz-transform: translate(100%, 0);
    -webkit-transform: translate(100%, 0);
}

body > .js-responsive-nav ul
{
    padding: 0;
}

.off-canvas-nav .nav-close
{
    border-top: 1px solid #D3B66E;
    border-bottom: 1px solid #D3B66E;
    font-size: 36px;
    padding: 20px 0;
}

.off-canvas-nav .nav-close a
{
    padding-left: 30px;
    color: #D3B66E;
    height: 60px;
}

.off-canvas-nav .nav-close i
{
    width: 61px;
    height:60px;
    background: transparent url(images/n/times.png) no-repeat center center;
}

.off-canvas-nav .nav-close i:before
{
    display: none;
}


.off-canvas-nav .menu-item
{
    border-bottom: 1px solid #D3B66E;
}

.off-canvas-nav .header__social
{
    margin: 20px 0;
}

.global-nav .current-menu-item span
{
    top: 30px;
    left: 42%;
    background-image: url(images/n2/star.png);
    width: 19px;
    height: 19px;
}

.off-canvas-nav .current-menu-item span
{
    left: 41%;
}

.off-canvas-nav .menu-item-34.current-menu-item span
{
    left: 32%;
}

.off-canvas-nav .menu-item-32.current-menu-item span
{
    left: 39%;
}

.off-canvas-nav .menu-item-36.current-menu-item span
{
    left: 38%;
}

.off-canvas-nav .menu-item-38.current-menu-item span
{
    left: 37%;
}


nav.js-responsive-nav .menu-item, .header__gnav .responsive-nav .menu-item
{
    height: 85px;
}

nav.js-responsive-nav .menu-item-35 a,
#main-header .header__gnav .responsive-nav .menu-item-35 a
{
    background-image: url(images/n2/menu_03.png);
}
nav.js-responsive-nav .menu-item-34 a,
#main-header .header__gnav .responsive-nav .menu-item-34 a
{
    background-image: url(images/n2/menu_07.png);
}
nav.js-responsive-nav .menu-item-33 a,
#main-header .header__gnav .responsive-nav .menu-item-33 a
{
    background-image: url(images/n2/menu_11.png);
}
nav.js-responsive-nav .menu-item-32 a,
#main-header .header__gnav .responsive-nav .menu-item-32 a
{
    background-image: url(images/n2/menu_15.png);
}
nav.js-responsive-nav .menu-item-36 a,
#main-header .header__gnav .responsive-nav .menu-item-36 a
{
    background-image: url(images/n2/menu_19.png);
}
nav.js-responsive-nav .menu-item-37 a,
#main-header .header__gnav .responsive-nav .menu-item-37 a
{
    background-image: url(images/n2/menu_22.png);
}
nav.js-responsive-nav .menu-item-38 a,
#main-header .header__gnav .responsive-nav .menu-item-38 a
{
    background-image: url(images/n2/menu_26.png);
}

.social-icons img
{
    max-width: 60px;
    height: auto;
}

#main
{
    overflow: hidden;
}

.breadcrumbs {
    font-size: 120%;
    margin: 30px 0;
    padding-left: 30px;
    padding-right: 30px;
}
    
.block-slider
{
    padding-top: 40px;
    margin-bottom: 20px;
    padding-bottom: 20px;
    background: #fff;
}

.block-slider .container
{
    padding: 0;
}

.habakiri-slider__arrow--prev {
    left: 10px;
}
.habakiri-slider__arrow--next {
    right: 10px;
    margin-top: 0;
}

.habakiri-slider__arrow:before {
    font-size: 18px;
    background: #aaa;
    border-radius: 32px;
    padding: 2px;
}

.block-slider .habakiri-slider__item-wrapper
{
    width: 100%;
    margin-left: 0;
}

.slick-dots
{
    text-align: center;
    margin: 20px 0 0px 0;
}

.slick-dots li{
    margin-right: 20px;
}

.slick-dots li button
{
    width: 26px;
    background-size: 26px;
}

body.home .front-news .row,
.photos .row
{
    margin-left: 20px;
    margin-right:20px;
}

body.home .front-news .col-xs-6,
.photos .col-xs-6
{
    padding-left: 10px;
    padding-right: 10px;
    margin-bottom: 20px;
}

body.home .front-news .col-xs-6:nth-child(2n+1),
.photos .col-xs-6:nth-child(2n+1)
{
    clear: left;
}

body #body-container #main .section-header h2
{
    text-align: center;
    display: block;
}

.section-header .view-more
{
    display: none;
}

.section-body .view-more
{
    text-align: center;
    margin: 20px 0;
}

.section-body .view-more img
{
}

section.access .section-body,
section.onlineshop .section-body,
section.contact .section-body
{
    padding-left: 30px;
    padding-right: 30px;
}

section.online-shop .section-body img
{
	display: block;
    margin: 0 auto;
}

section.access .media-object
{
    padding-right: 0;
    margin-bottom: 20px;
}

section.access iframe
{
    width: 580px;
    height:430px;
}

section.access dl
{
    font-size: 90%;
    margin-bottom: 15px;
}

section.access dd
{
    line-height: 1.5;
    margin-top: 0;
    padding-left: 0;
}

section.onlineshop .section-body a
{
    display: block;
    margin-left: -30px;
    margin-right: -30px;
}

section.contact .section-body
{
}

section.contact .btn
{
    width: 100%;
    display: block;
    margin-bottom: 10px;
}

section.contact .wpcf7-response-output
{
    margin: 0 0 20px 0;
}



.detailed-news .a-post
{
    margin-left: -1px;
    margin-right: -2px;
}

.detailed-news .field-date
{
    margin-bottom: 20px;
}

.detailed-news .a-post .media-object
{
    padding: 0;
    float: none !important;
    text-align: center;
}

.detailed-news .field-eyecatch
{
    margin-bottom: 30px;
}

.detailed-news .field-eyecatch img
{
    width: 580px;
}

.detailed-news .media-body
{
    padding-right: 0px;
}


.term-items h2{
    margin: 20px 0 30px 0;
}

.term-items h2.term-2 span
{
    background-image: url(images/item_head_sp_03.png);
}
.term-items h2.term-3 span
{
    background-image: url(images/item_head_sp_06.png);
}
.term-items h2.term-4 span
{
    background-image: url(images/item_head_sp_08.png);
}
.term-items h2.term-5 span
{
    background-image: url(images/item_head_sp_10.png);
}

.term-items .col-xs-6:nth-child(2n+1)
{
    clear: left;
}


body.single-item .item-detail
{
    max-width: 500px;
    margin: 0 auto;
}

body.single-item .item-detail #the-main-image
{
    padding-right: 0;
    margin-bottom: 40px;
}

body.single-item .item-detail .media-body
{
    padding-left: 0px;
    clear: both;
    width: auto;
    display: block;
}

body.single-item .item-detail .field-body
{
    width: auto;
    font-size: 120%;
}


body.single-photo .media-object
{
    padding-right: 0;
}


body.single .goback .btn
{
    width: 100%;
    min-width: 0;
}


#footer #footer-navs
{
    background: #D3B66E;
    position: relative;
    margin-top: 40px;
    height: auto;
}

#footer #footer-navs .container
{
    font-size: 100%;
}

.footer .menu
{
    margin-bottom: 10px;
}

.footer .copyright
{
    font-size: 70%;
}

#gotop-container
{
    bottom: 0;
    right: 30px;
    width: 240px;
    height: 70px;
}

#gotop-container.fixed
{
    position: absolute;
    top: -70px;
    bottom: auto;
}


nav.js-responsive-nav
{
    padding-top: 0px;
}

.off-canvas-nav--white {
  background-color: #fff;
  border-top: 1px solid #3c3c3c;
  border-bottom: 1px solid #2f2f2f;
}